### Property

# Gtk Window:maximized

#### Declaration

    property maximized: gboolean [ read, write, construct ]

#### Description [src]

Whether the window is maximized.

Setting this property is the equivalent of calling `gtk_window_maximize()` or `gtk_window_unmaximize()`; either operation is asynchronous, which means you will need to connect to the ::notify signal in order to know whether the operation was successful.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_window_is_maximized`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no